@font-face {
  font-family: 'CabinCondensedBold';
  font-style: normal;
  src: url('/lu/media/tech/fonts/cabincondensed-bold-webfont.eot');
  src: url('/lu/media/tech/fonts/cabincondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), 
       url('/lu/media/tech/fonts/cabincondensed-bold-webfont.woff') format('woff'), 
	   url('/lu/media/tech/fonts/cabincondensed-bold-webfont.ttf') format('truetype');
}

h1,
h2,
h3,
.price,
.slogan h5,
.metamenu .workshopfinder_link,
.list_advantages.big {
  	font-family: 'CabinCondensedBold', Arial, sans-serif;
}

@media screen and (min-width: 768px) {
	.headline.desktop,
	.metamenu .workshopfinder_link {
		font-family: 'CabinCondensedBold', Arial, sans-serif;
	}
}